uuid: d6e9771d-8b18-4415-9979-4c71e7d14ba4
langcode: de
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Den ausgewählten Benutzern die Rolle Administrator zuordnen'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
